<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 5</title>
	<script type="text/javascript">
		let frase = "No voy a caer si ya estoy rodando";
		let a=0;
		let e=0;
		let i=0;
		let o=0;
		let u=0;

		for (let y = 0; y < frase.length; y++) {	 /* Si utilizo la variable i no tiene en cuenta el charAt la letra i */		
			switch (frase.charAt(y)) {
				case "a":
					a += 1;
					break;
				case "e":
					e += 1;
					break;
				case "i":
					i += 1;
					break;
				case "o":
					o += 1;
					break;
				case "u":
					u += 1;
					break;
				default:
					// statements_def
					break;
			}
			console.log(frase.charAt(y));
		}

		document.write("a: "+a+"<br/>");
		document.write("e: "+e+"<br/>");
		document.write("i: "+i+"<br/>");
		document.write("o: "+o+"<br/>");
		document.write("u: "+u);
	</script>
</head>
<body>
	
</body>
</html>